{
  "outfit_id": "microbikini_000004",
  "outfit_name": "Microbikini 000004",
  "wardrobe": {
    "base": "micro_bikini",
    "head": "",
    "upper_body": "halterneck",
    "lower_body": "side-tie_bikini_bottom",
    "hands": "",
    "feet": "",
    "additional": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/microbikini-000004.safetensors",
    "lora_weight": 0.6,
    "lora_triggers": "micro bikini",
    "lora_weight_min": 0.6,
    "lora_weight_max": 0.6
  },
  "tags": {
    "outfit_type": "Swimsuit",
    "nsfw": true
  },
  "prompt": "micro_bikini, bikini, string_bikini, side-tie_bikini_bottom, halterneck, very_skimpy, see-through"
}